#include<stdio.h>
int main()
{
	int i, x, n = 0;
	printf("Yek Adad Vared konid : ");
	scanf("%d", &x);
	for(i = 1; i <= x; i++)
	if(x % i == 0)
	n++;
	if(n == 2)
		printf("OK, adade vorodi avval ast\n");
	else
		printf("NO, adade vorodi avval nist\n");
	getch();
}

